/*
	
	Dock Styling
	
	Custom Plugin

*/

.jcarousel-container {
	height: 100%;
}

.jcarousel-clip {
	overflow: hidden;
}

.jcarousel-item {
	margin-top: 7px;
	margin-right: 6px;
}

.jcarousel-prev, .jcarousel-next {
	height: 86px;
	width: 36px;
	position: absolute;
	top: 25px;
	z-index: 4;
	background-image: url('../img/dock/buttons.png');
	cursor: pointer;
}

.jcarousel-prev {
	left: 20px;
}

.jcarousel-next {
	right: 20px;
	background-position: 36px 0px;
}



.y .dock_cover {
	background-image: url('../img/dock_cover_y.png');
}

.r .dock_cover {
	background-image: url('../img/dock_cover_r.png');
}

.g .dock_cover {
	background-image: url('../img/dock_cover_g.png');
}


.dock_cover {
	width: 119px;
	height: 100%;
	position: absolute;
	top: 0px;
	z-index: 3;
}

.dock_cover.left {
	left: 0px;
}

.dock_cover.right {
	right: 0px;
	background-position: 119px 0px;
}



